.rsitv {
text-align:center;
}

.bgred {
color:#ffffff;
background:#de1e35;
} 

.bgrdot{
background:url(im/paintbg.png);
}

.rsfl{
float:left;
margin-right:20px;
}

.rsov{
overflow:hidden;
text-align:left;
}

.bgwhite {
background:#ffffff;
color:#de1e35;
} 

.rslogo {
color:#ffffff;
background:url(im/rslogobg.png);
padding:80px 0;
margin-bottom:40px;
}

.rslogo h1{
font-size:900%;
font-weight:bold;
margin:0;
padding:0;
}

.rslogo h3{
font-size:245%;
font-weight:bold;
margin:0;
padding:0;
}

.rstat{
font-size:270%;
font-weight:bold;
text-align:center;
}

.rstat table{
width:100%;
margin:20px 0;
}

.rstat b{
font-size:150%;
}

.hline{
border-left:2px solid #de1e35; 
height:80px;
}

.colmid {
width:33%;
padding:30px 0;
}

.rowhead {
color:#ffffff;
background: linear-gradient(to right, #ffffff 0%, #666666 50%, #ffffff 100%);
padding:20px;
}

.rsmap {
padding:40px 0;
}

.rsitv img{
max-width:100%;
height:auto;
}

.rsradio img{
margin-bottom:20px;
}

.rsadapt{
font-size:175%;
font-weight:bold;
text-align:center;
padding:50px 0;
overflow:hidden;
}

.rsadapt b{
font-size:190%;
}

.rsadapt img{
max-width:50%;
height:auto;
float:left;
}

.rsadapt div{
width:48%;
float:left;
padding:10px 0;
padding-left:2%;
}


.rsmenu {
font-size:350%;
font-weight:bold;
padding:40px 0;
background: linear-gradient(to right, #ffffff 0%, #de1e35 15%, #de1e35 85%, #ffffff 100%);
}

.rslist{
padding:40px 0;
list-style-type: none; 
}

.rslist li{
display:inline-block;
width:45%;
text-align:left;
padding-top:20px;
}

.rslist li:before {
padding-right:5%;
font-weight: bold;
font-size:350%;
color:#7d7d7d;
content: "\2022";
}

.rslist li a{
color:#de1e35;
font-weight:bold;
font-size:240%;
}

.rsitv h2{
font-size:350%;
font-weight:bold;
background: linear-gradient(to right, #ffffff 0%, #de1e35 15%, #de1e35 85%, #ffffff 100%);
color:#ffffff;
margin:30px 0;
padding:20px 0;
}

.rsheadgr{
font-weight:bold;
font-size:250%;
color:#ffffff;
background: linear-gradient(to right, #ffffff 0%, #666666 50%, #ffffff 100%);
padding:10px 20px;
margin:20px 0;
}       

.bgred .rsheadgr{
background: linear-gradient(to right, #de1e35 0%, #666666 50%, #de1e35 100%);
}

.rssch{
overflow:hidden;
color: #de1e35;
padding:20px 0;
font-size:165%;
font-weight:bold;
}

.rssch div{
float:left;
width:49%;
}

.rssch div img{
width:95%;
height:auto;
padding:3%;
}

.rsbncost{
color: #ffffff;
background: #de1e35;
padding:40px;
}

.rsbncost table
{
font-size:165%;
width:100%;
border-color:#ffffff;
margin:0 auto;
}

.rsbncost table th
{
font-weight:bold;
padding:15px;
}

.rsbncost table td
{
padding:15px;
}

.rsbncost .tlast
{
width:40%;
}

.rsbdesc {
color: #de1e35;
padding:20px;
font-size:150%;

}

.rsmidh{
font-weight:bold;
color: #de1e35;
font-size:150%;
padding:20px 0;
}

.bgred .rsbdesc,.bgred .rsmidh{
color: #ffffff;
}

.bigbord {
display:inline-block;
color: #de1e35;
font-weight:bold;
font-size:190%;
padding:20px;
min-width:18%;
border:3px solid #7f7f7f;
margin:0 5%;
}

.bgred .bigbord{
color: #ffffff;
border-color:#ffffff;
}


.bigbord b{
display:block;
font-size:150%;
}

.alleft{
text-align:left;
}

.rscont{
font-size:280%;
padding:30px;
}

.bgray {
color:#ffffff;
background: #666666;
font-size:120%;
}

.adescr{
color:#7d7d7d;
text-align:justify;
}

.adescr a{
display:block;
color:#7d7d7d;
font-weight:bold;
text-align:right;
margin-top:5px;
}








.rssitv {
color:#ffffff;
background:url(im/rslogobg.png);
padding:40px 0;
margin-bottom:40px;
}

.rssitv h1{
font-size:780%;
font-weight:bold;
margin:0;
padding:0;
}

#rsclient {
padding-top:20px;
overflow:hidden;
}

#rsclient .player{
width:50%;
float:left;
}

.rsnav li{
display:block;
width:100%;
text-align:center;
padding-top:20px;
}

.rsnav li a{
color:#de1e35;
font-weight:bold;
font-size:240%;
}
